<!-- ###################################################################################################
     ########################################### FRIENDS  ##########################################
     ###################################################################################################-->

<widgetTime id="widgetTimeFriends"      fill="fill.frameFriends.parent" textStyle="text.widgetTimeLight" textStyleAmPm="text.widgetTimeAmPmLight" marginLeft="=#4"
                                        bmpBgSingle="bmp.wiTimeSingleLight" bmpBgDouble="bmp.wiTimeDoubleLight"/>
<widgetKeyboard id="widgetKeyboardFriends"  fill="fill.frameFriends.parent" textStyle="text.widgetKeyboardLight" marginLeft="=#4"
                                        bmpBg="bmp.wiKeyboardLight"/>
<widgetBattery id="widgetBatteryFriends"   fill="fill.frameFriends.parent" marginLeft="=#4"
                                        bmpEmpty="bmp.wiBatteryEmptyLight" bmpCharge="bmp.wiBatteryChargingLight" bmpStat1="bmp.wiBattery1Light" 
                                        bmpStat2="bmp.wiBattery2Light" bmpStat3="bmp.wiBattery3Light" bmpStat4="bmp.wiBattery4Light" bmpStat5="bmp.wiBattery5Light" 
                                        bmpStat6="bmp.wiBattery6Light" bmpStat7="bmp.wiBattery7Light" bmpStat8="bmp.wiBattery8Light"/>
<widgetGps id="widgetGpsFriends"       fill="fill.frameFriends.parent" marginLeft="=#4"
                                        bmpGps0="bmp.wiGps0Light" bmpGps1="bmp.wiGps1Light" bmpGps2="bmp.wiGps2Light" 
                                        bmpGps3="bmp.wiGps3Light" bmpGps4="bmp.wiGps4Light" bmpGps5="bmp.wiGps5Light"/>
<widgetStatus id="widgetStatusFriends"    fill="fill.frameFriends.parent" marginLeft="=#4"
                                        bmpStat0="bmp.wiStat0Light" bmpStat1="bmp.wiStat1Light" bmpStat2="bmp.wiStat2Light" bmpStat3="bmp.wiStat3Light" bmpStat4="bmp.wiStat4Light" bmpStat5="bmp.wiStat5Light"/>
 

<!-- #### LB2Buttonized ####-->

<bitmapRF id="rf.friend.norm.bottom(?)"    path="GuiRf\lbAvatar\Friend\avatarBottom(?).png"/>
<bitmapRF id="rf.friend.norm.left(?)"      path="GuiRf\lbAvatar\Friend\avatarLeft(?).png"/>
<bitmapRF id="rf.friend.norm.top(?)"       path="GuiRf\lbAvatar\Friend\avatarTop(?).png"/>
<bitmapRF id="rf.friend.norm.right(?)"     path="GuiRf\lbAvatar\Friend\avatarRight(?).png"/>

<bitmapRF id="rf.friend.norm.LT(?)"        path="GuiRf\lbAvatar\Friend\avatarLT(?).png"/>
<bitmapRF id="rf.friend.norm.LB(?)"        path="GuiRf\lbAvatar\Friend\avatarLB(?).png"/>
<bitmapRF id="rf.friend.norm.RT(?)"        path="GuiRf\lbAvatar\Friend\avatarRT(?).png"/>
<bitmapRF id="rf.friend.norm.RB(?)"        path="GuiRf\lbAvatar\Friend\avatarRB(?).png"/>

<bitmapRF id="rf.friend.LTDistance(?)"    path="GuiRf\lbAvatar\distanceLT(?).png"/>
<bitmapRF id="rf.friend.RBDistance(?)"    path="GuiRf\lbAvatar\distanceRB(?).png"/>
<bitmapRF id="rf.friend.Radius(?)"        path="GuiRf\lbAvatar\radius(?).png"/>

<lbFashion id="lb.fash.friend.Avatar"   norm="NONE" dis="NONE" sel="NONE" selOff="fill.friend.Avatar"/>


<fill id="fill.friend.Avatar" type="button"  grad="NONE" bottom="rf.friend.norm.bottom" left="rf.friend.norm.left" top="rf.friend.norm.top" 
	  right="rf.friend.norm.right" lt="rf.friend.norm.LT" lb="rf.friend.norm.LB" rt="rf.friend.norm.RT" rb="rf.friend.norm.RB"
	  ltd="rf.friend.LTDistance" rbd="rf.friend.RBDistance" rad="rf.friend.Radius" marginH="0" marginV="0" outer="yes" />

<fill id="lb.FriendLine"  type="line" bgr="fill.bgrFriendLine" edge="bottom" width="1" marginLT="0" marginRB="0" />


<!--  Friends Top item -->
	<lb2Item id="lb.itemFriendTop" subItems="si.friendTop.Avatar si.friendTop.Name si.friendTop.LastUpd si.friendTop.Desc si.friendTop.Pos si.friendTop.Status" fashion="lb.fash.FriendTop" height="=#65"/>

	<lbFashion id="lb.fash.FriendTop"   norm="fill.lbFriendTop" sel="fill.lbFriendTopSel" selOff="fill.lbFriendTop" dis="fill.lbFriendTopDis" topSeparator="0" bottomSeparator="0"/>

	<fill id="fill.lbFriendTopSel"  type="rectangle" bgr="fill.bgrFriendTopSel"/>
	<fill id="fill.lbFriendTop"     type="rectangle" bgr="fill.bgrFriendTop"/>
  <fill id="fill.lbFriendTopDis"     type="rectangle" bgr="fill.bgrFriendTopDis"/>

	<gradient id="fill.bgrFriendTopSel" colors="ff417393 ff134993" positions="00 FF"/>
	<gradient id="fill.bgrFriendTop"    colors="ff5394ca ff206dca" positions="00 FF"/>
  <gradient id="fill.bgrFriendTopDis"    colors="ff395d81 ff395d81" positions="00 FF"/>

  <color id="pen.text.SIFriendTop"     color="ffffffff"/>
  <color id="pen.text.SIFriendTopDis"  color="ffffffff"/>
  <color id="pen.text.SIFriendTopDes"  color="ffffffff"/>
 
  <textStyle id="text.SIFriendTop.Name"      color="pen.text.SIFriendTop"  colorDis="pen.text.SIFriendTop" count="1" font1="font.black.16"/>
  <textStyle id="text.SIFriendTop.Des"       color="pen.text.SIFriendTopDes"  colorDis="pen.text.SIFriendTopDes" count="1" font1="font.light.14"/>
  <textStyle id="text.SIFriendTop.LastUpd"   color="pen.text.SIFriendTop"  count="1" font1="font.light.14"/>
  <textStyle id="text.SIFriendTop.Status"    color="pen.text.SIFriendTopDes"  colorDis="pen.text.SIFriendTopDes" count="1" font1="font.icon.28"/>

  <lb2SubItemBmp  id="si.friendTop.Avatar"   position="pos.si.friend.AvatarTop"  fitToRect ="yes" keepAspect="yes" fashionForeground="lb.fash.friend.Avatar"/>
  <lb2SubItemText id="si.friendTop.Name"     position="pos.si.friend.Name"       textstyle="text.SIFriendTop.Name" fitToText="yes" textVAlign="bottom"/>
  <lb2SubItemText id="si.friendTop.LastUpd"  position="pos.si.friend.LastUpd"    textstyle="text.SIFriendTop.LastUpd" itemAlign ="left" fitToText="yes" fashionBackground="lb.fash.friendTop.lastUpd" textVAlign="bottom"/>
  <lb2SubItemText id="si.friendTop.Desc"     position="pos.si.friend.Desc"       textstyle="text.SIFriendTop.Des"     textVAlign="center"/>
  <lb2SubItemText id="si.friendTop.Pos"      position="pos.si.friend.Pos"        textstyle="text.SIFriendTop.Des"     textVAlign="top"/>
  <lb2SubItemText id="si.friendTop.Status"   position="pos.si.friend.StatusFull" textstyle="text.SIFriendTop.Status"  textAlign="center"/>
 
<lbFashion id="lb.fash.friendTop.lastUpd"   norm="fill.friendTop.lastUpd" sel="fill.friendTop.lastUpd" selOff="fill.friendTop.lastUpd" />
<gradient id="gradient.friendTop.lastUpd" colors="aa7db4bd aa7db4bd" positions="00 ff" />
<fill id="fill.friendTop.lastUpd" type="roundrect" corners="=#3" bgr="gradient.friendTop.lastUpd"/>

<!--  Friends Top item -->

<!--  Friends Other items -->
<lb2Item id="lb.itemFriend.On"  subItems="si.friend.Avatar.On si.friend.Name si.friend.LastUpd.On si.friend.Desc si.friend.Pos si.friend.Status si.friend.Distance si.friend.FullIcon" fashion="lb.fash.Friend" height="=#61"/>
<lb2Item id="lb.itemFriend.Off" subItems="si.friend.Avatar.Off si.friend.Name si.friend.LastUpd.Off si.friend.Desc si.friend.Pos si.friend.Status si.friend.Distance si.friend.FullIcon" fashion="lb.fash.Friend" height="=#61"/>
<lb2Item id="lb.itemFriend.event"  subItems="si.friend.event.Ico si.friend.Name si.friend.LastUpd.On si.friend.Desc si.friend.Pos" fashion="lb.fash.Friend"/>
<lb2Item id="lb.friends.item.separator" subItems="si.friend.contact.Icon si.friend.contact.Title" fashion="lb.fash.FriendSeparator" height="=#24"/>
<lb2Item id="lb.friends.item.tap" subItems="si.friend.text" fashion="lb.fashLightPlainNoLine"/>

<lbFashion id="lb.fash.Friend"  alwaysGroupped="yes" norm="fill.lbFriend" sel="fill.lbFriendSel" dis="fill.lbFriendDis" selOff="NONE" line="lb.FriendLine"  topSeparator="0" bottomSeparator="0"/>
<lbFashion id="lb.fash.FriendSeparator"   norm="NONE" sel="NONE" dis="fill.lbFriendSeparatorDis" selOff="NONE" line="NONE"  topSeparator="0" bottomSeparator="0"/>

<gradient id="fill.bgrFriendSeparatorDis"  colors="ff395d81 ff395d81" positions="00 FF"/>

<gradient id="fill.bgrFriendSel"  colors="ff65a2e1 ff65a2e1" positions="00 ff"/> <!-- colors="ffd1d1aa ff93936d" positions="00 FF" -->

<gradient id="fill.bgrFriend"     colors="ffffffff ffffffff" positions="00 FF"/>
<gradient id="fill.bgrFriendLine"     colors="ffe5e5e5" positions="ff"/>
<?if night?>
<gradient id="fill.bgrFriend"     colors="ff585858 ff585858" positions="00 FF"/>
<gradient id="fill.bgrFriendLine"     colors="ff4c4c4c" positions="ff"/>
<?endif night?>
<gradient id="fill.bgrFriendDis"  colors="ff7f9db5 ff7f9db5" positions="00 FF"/>

<fill id="fill.lbFriendSeparatorDis"  type="rectangle" bgr="fill.bgrFriendSeparatorDis"/>
<fill id="fill.lbFriendSel"  type="rectangle" bgr="fill.bgrFriendSel"/>
<fill id="fill.lbFriend"     type="rectangle" bgr="fill.bgrFriend"/>
<fill id="fill.lbFriendDis"  type="rectangle" bgr="fill.bgrFriendDis"/>

<color id="pen.text.SIfriend.contact.Icon"           color="ff0174aa"/>
<color id="pen.text.SIfriend.contact.Text"           color="ff939393"/>
<color id="pen.text.SIfriend.contact.Title"          color="ffffffff"/>

<color id="pen.textFriendsName"          color="ff000000"/>
<color id="pen.textFriendsNameSel"       color="ffffffff"/>
<color id="pen.textFriendsDes"           color="ff303030"/>
<color id="pen.textFriendsDesSel"        color="ffffffff"/>
<?if night?>
<color id="pen.textFriendsName"          color="ffffffff"/>
<color id="pen.textFriendsNameSel"       color="ffffffff"/>
<color id="pen.textFriendsDes"           color="ff65a2e1"/>
<color id="pen.textFriendsDesSel"        color="ffffffff"/>
<?endif night?>

<color id="pen.textFriendsLastUpd.On"      color="ffffffff"/>
<color id="pen.textFriendsLastUpd.Off"     color="ff898989"/>
<color id="pen.textFriendsLastUpd.OffDis"  color="ff424242"/>
<color id="pen.text.SIFriend.Status"       color="ff646877"/>
<?if night?>
<color id="pen.textFriendsLastUpd.On"      color="ffffffff"/>
<color id="pen.textFriendsLastUpd.Off"     color="ff383838"/>
<color id="pen.textFriendsLastUpd.OffDis"  color="ff383838"/>
<color id="pen.text.SIFriend.Status"       color="ff65a2e1"/>
<?endif night?>

<textStyle id="text.SIfriend.contact.Icon"    color="pen.text.SIfriend.contact.Icon" colorDis="pen.text.SIfriend.contact.Icon" count="1" font1="font.icon.18"/>
<textStyle id="text.SIfriend.contact.Title"    color="pen.text.SIfriend.contact.Title" colorDis="pen.text.SIfriend.contact.Title" count="1" font1="font.black.16"/>
<textStyle id="text.SIfriend.contact.Text"    color="pen.text.SIfriend.contact.Text"  count="1" font1="font.black.16"/>

<textStyle id="text.SIFriend.Name"      color="pen.textFriendsName" colorSel="pen.textFriendsNameSel" colorDis="pen.textFriendsNameSel" count="1" font1="font.black.16"/>
<textStyle id="text.SIFriend.Des"       color="pen.textFriendsDes"  colorSel="pen.textFriendsDesSel"  colorDis="pen.textFriendsDesSel" count="1" font1="font.light.13"/>
<textStyle id="text.SIFriend.Distance"     color="pen.textFriendsDes"  colorSel="pen.textFriendsDesSel"  colorDis="pen.textFriendsDesSel" count="1" font1="font.light.13"/>
<textStyle id="text.SIFriend.LastUpd.On"   color="pen.textFriendsLastUpd.On"  colorSel="pen.textFriendsLastUpd.On" colorDis="pen.textFriendsLastUpd.On" count="1" font1="font.light.14"/>
<textStyle id="text.SIFriend.LastUpd.Off"  color="pen.textFriendsLastUpd.Off" colorSel="pen.textFriendsLastUpd.Off" colorDis="pen.textFriendsLastUpd.OffDis" count="1" font1="font.light.14"/>
<textStyle id="text.SIFriend.Status"       color="pen.text.SIFriend.Status"  colorSel="pen.textFriendsNameSel" colorDis="pen.textFriendsNameSel"  count="1" font1="font.icon.20"/>  

<lb2SubItemBmp  id="si.friend.Avatar.On"     fitToRect ="yes" keepAspect="yes" position="pos.si.friend.Avatar" fashionForeground="lb.fash.friend.Avatar"/>
<lb2SubItemBmp  id="si.friend.Avatar.Off"    fitToRect ="yes" keepAspect="yes" position="pos.si.friend.Avatar" fashionForeground="lb.fash.friend.Avatar" grayscale="yes"/>
<lb2SubItemText id="si.friend.Name"          position="pos.si.friend.Name"       textstyle="text.SIFriend.Name" fitToText="yes" textVAlign="bottom"/>
<lb2SubItemText id="si.friend.event.Ico"     position="pos.si.friend.Avatar"     textstyle="text.SIFriend.Status" fitToText="yes" textVAlign="bottom"/>
<lb2SubItemText id="si.friend.LastUpd.On"    position="pos.si.friend.LastUpd"    textstyle="text.SIFriend.LastUpd.On"  itemAlign ="left" paddingLR="=#5" fitToText="yes" fashionBackground="lb.fash.friend.lastUpd.On" textVAlign="bottom"/>
<lb2SubItemText id="si.friend.LastUpd.Off"   position="pos.si.friend.LastUpd"    textstyle="text.SIFriend.LastUpd.Off" itemAlign ="left" paddingLR="=#5" fitToText="yes" fashionBackground="lb.fash.friend.lastUpd.Off" textVAlign="bottom"/>
<lb2SubItemText id="si.friend.Desc"       position="pos.si.friend.Desc"       textstyle="text.SIFriend.Des" textVAlign="center"/>
<lb2SubItemText id="si.friend.Pos"        position="pos.si.friend.Pos"        textstyle="text.SIFriend.Des" textVAlign="top"/>
<lb2SubItemText id="si.friend.Status"     position="pos.si.friend.Status"     textstyle="text.SIFriend.Status" textAlign="center" textVAlign="bottom"/>
<lb2SubItemText id="si.friend.Distance"   position="pos.si.friend.Distance"   textstyle="text.SIFriend.Distance" textAlign="center" textVAlign="top"/>
<lb2SubItemText id="si.friend.FullIcon"   position="pos.si.friend.StatusFull"   textstyle="text.SIFriend.Status" textAlign="center" textVAlign="center"/>
<lb2SubItemBmp id="si.friend.contact.Icon" position="pos.si.friend.contact.Icon" />
<lb2SubItemText id="si.friend.contact.Title" position="pos.si.friend.contact.Title"   textstyle="text.SIfriend.contact.Title" textAlign="left" textVAlign="center"/>
<lb2SubItemText id="si.friend.contact.Name" position="pos.si.friend.contact.Name"   textstyle="text.SIfriend.contact.Text" textAlign="left" textVAlign="center"/>
<lb2SubItemText id="si.friend.text"       position="pos.si.friend.text"   textstyle="text.SIfriend.contact.Text" textAlign="center" textVAlign="center"  multiline="yes"/>
                
<lbFashion id="lb.fash.friend.lastUpd.On"   norm="fill.friend.lastUpd.On" sel="fill.friend.lastUpd.On" dis="fill.friend.lastUpd.On" selOff="fill.friend.lastUpd.On" />
<gradient id="gradient.friend.lastUpd.On" colors="ff4cae0a ff4cae0a" positions="00 ff" />
<fill id="fill.friend.lastUpd.On" type="roundrect" corners="=#3" bgr="gradient.friend.lastUpd.On"/>

<lbFashion id="lb.fash.friend.lastUpd.Off"   norm="fill.friend.lastUpd.Off" sel="fill.friend.lastUpd.Off" selOff="fill.friend.lastUpd.Off" />
<gradient id="gradient.friend.lastUpd.Off" colors="aad0d5d9 aad0d5d9" positions="00 ff" />
<fill id="fill.friend.lastUpd.Off" type="roundrect" corners="=#3" bgr="gradient.friend.lastUpd.Off"/>

<!--  Friends Other items -->

<position id="pos.si.friend.Avatar"     deltaX1="0" relatX1="0" deltaX2="=#60" relatX2="0" deltaY1="0" relatY1="0" deltaY2="=#60" relatY2="0"/>
<position id="pos.si.friend.AvatarTop"  deltaX1="0" relatX1="0" deltaX2="=#65" relatX2="0" deltaY1="0" relatY1="0" deltaY2="=#65" relatY2="0"/>
<position id="pos.si.friend.Name"       deltaX1="=#73" relatX1="0" deltaX2="=0" relatX2="0.80" deltaY1="=#5" relatY1="0" deltaY2="=#-1" relatY2="0.40"/>
<position id="pos.si.friend.LastUpd"    deltaX1="0" relatX1="0.6" deltaX2="=0" relatX2="0.85" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="0.40"/>
<position id="pos.si.friend.Desc"       deltaX1="=#73" relatX1="0" deltaX2="=0" relatX2="0.80" deltaY1="=#1" relatY1="=0.40" deltaY2="=#-1" relatY2="0.6"/>
<position id="pos.si.friend.Pos"        deltaX1="=#73" relatX1="0" deltaX2="=0" relatX2="0.80" deltaY1="=#1" relatY1="=0.6" deltaY2="=#-5" relatY2="1"/>
<position id="pos.si.friend.Status"     deltaX1="0" relatX1="0.85" deltaX2="0" relatX2="1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="0.56"/>
<position id="pos.si.friend.StatusFull" deltaX1="0" relatX1="0.85" deltaX2="0" relatX2="1" deltaY1="0" relatY1="0.2" deltaY2="0" relatY2="1"/>
<position id="pos.si.friend.Distance"   deltaX1="0" relatX1="0.85" deltaX2="0" relatX2="1" deltaY1="0" relatY1="0.56" deltaY2="0" relatY2="1"/>
<position id="pos.si.friend.contact.Title" deltaX1="=#15" relatX1="0" deltaX2="=0" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<position id="pos.si.friend.contact.Name" deltaX1="0" relatX1="0" deltaX2="=0" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<position id="pos.si.friend.contact.Icon" deltaX1="=#-30" relatX1="1" deltaX2="=#-15" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<position id="pos.si.friend.text"       deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<!-- #### LB2Buttonized  text TOP LEFT + text BOTTOM RIGHT ####-->
<lb2Item id="lb.itemBtnTextTopLeftTextBottomRight" subItems="lb.SIBtnTextText_TextTopLeft lb.SIBtnTextText_TextBottomRight lb.SIBtnTextText_IconTopRight" fashion="lb.fashLightBtn"/>
<lb2Item id="lb.itemBtnTextTopLeftTextBottomRight_Flat" subItems="lb.SIBtnTextText_TextTopLeft lb.SIBtnTextText_TextBottomRight lb.SIBtnTextText_IconTopRight" fashion="lb.fashLightBtn_Flat"/>

 <color id="pen.textFriendTopLeft"        color="ff000000"/>
 <color id="pen.textFriendTopLeftSel"     color="ffffffff"/>
 <color id="pen.textFriendTopLeftDis"     color="ffd8a275"/>
 <color id="pen.textFriendTopRightSel"    color="ff00c0ff"/>
 <color id="pen.textFriendBottomRight"    color="ff303030"/>
 <color id="pen.textFriendBottomRightSel" color="ffffffff"/>

<?if night?>
 <color id="pen.textFriendTopLeft"        color="ffffffff"/>
 <color id="pen.textFriendTopLeftSel"     color="ffffffff"/>
 <color id="pen.textFriendTopLeftDis"     color="ffd8a275"/>
 <color id="pen.textFriendTopRightSel"    color="ff00c0ff"/>

 <color id="pen.textFriendBottomRight"    color="ff65a2e1"/>
 <color id="pen.textFriendBottomRightSel" color="ffffffff"/>
<?endif night?>

<textStyle id="text.SIBtnTextText_TextTopLeft"      color="pen.textFriendTopLeft"     colorSel="pen.textFriendTopLeftSel"     count="1" font1="font.black.16"/>
<textStyle id="text.SIBtnTextText_TextBottomRight"  color="pen.textFriendBottomRight" colorSel="pen.textFriendBottomRightSel" count="1" font1="font.light.14"/>
<textStyle id="text.SIBtnTextText_IconTopRight"     color="pen.textFriendTopLeft"     colorSel="pen.textFriendTopRightSel"    count="1" font1="font.icon.20" />

<lb2SubItemText id="lb.SIBtnTextText_TextTopLeft"  position="pos.lb.SIBtnTextText_TextTopLeft" textstyle="text.SIBtnTextText_TextTopLeft" textVAlign="bottom" />
<position id="pos.lb.SIBtnTextText_TextTopLeft" deltaX1="=#15" relatX1="0" deltaX2="=#-103" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.56"/>

<lb2SubItemText id="lb.SIBtnTextText_IconTopRight"  position="pos.lb.SIBtnTextText_IconTopRight" textstyle="text.SIBtnTextText_IconTopRight" textVAlign="bottom" textAlign="right" fitToText="yes" />
<position id="pos.lb.SIBtnTextText_IconTopRight" deltaX1="=#-103" relatX1="1" deltaX2="=#-45" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.56"/>

<lb2SubItemText id="lb.SIBtnTextText_TextBottomRight"  position="pos.lb.SIBtnTextText_TextBottomRight" textstyle="text.SIBtnTextText_TextBottomRight" textVAlign="top" textAlign="left" fitToText="yes"/>
<position id="pos.lb.SIBtnTextText_TextBottomRight" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="0" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Buttonized  text TOP LEFT + text BOTTOM RIGHT ####-->

<!-- #### LB2Buttonized  Text Vertical Centred ####-->
<lb2Item id="lb.itemBtnTextVerticalCentred" subItems="lb.SIBtnText_VCentred" fashion="lb.fashLightBtn_Flat"/>

<color id="pen.textFriendVCentred"     color="ff000000"/>
<color id="pen.textFriendVCentredSel"  color="ffffffff"/>
<color id="pen.textFriendVCentredDis"  color="ff303030"/>
<?if night?>
<color id="pen.textFriendVCentred"     color="ffffffff"/>
<color id="pen.textFriendVCentredSel"  color="ffffffff"/>
<color id="pen.textFriendVCentredDis"  color="ff303030"/>
<?endif night?>

<textStyle id="text.SIBtnText_VCentred"  color="pen.textFriendVCentred"  colorSel="pen.textFriendVCentredSel" colorDis="pen.textFriendVCentredDis" count="1" font1="font.black.16"/>

<lb2SubItemText id="lb.SIBtnText_VCentred"  position="pos.lb.SIBtnText_VCentred" textstyle="text.SIBtnText_VCentred" textVAlign="center" />
<position id="pos.lb.SIBtnText_VCentred" deltaX1="=#15" relatX1="0" deltaX2="=#-45" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Buttonized  Text Vertical Centred ####-->

<!-- #### Item With Icon at start and Check Bitmap at end ####-->
<lb2Item id="lb.itemIconCheck" subItems="lb.itemIconCheck_Icon lb.itemIconCheck_Text lb.sett.group.check_check" fashion="lb.fash.Friend"/>

<color id="pen.text.friend.icon"    color="ff21385a"/>
<color id="pen.text.friend.iconSel" color="ff21385a"/>
<textStyle id="text.friend.icon"   color="pen.text.friend.icon" colorSel="pen.text.friend.iconSel"  count="1" font1="font.icon.20"/>

<lb2SubItemText id="lb.itemIconCheck_Icon"  position="pos.lb.itemIconCheck_Icon" textstyle="text.friend.icon" textAlign="center" />
<position id="pos.lb.itemIconCheck_Icon" deltaX1="=#10" relatX1="0" deltaX2="=#44" relatX2="=0" deltaY1="=#5" relatY1="0.25" deltaY2="=#-5" relatY2="1"/>

<color id="pen.text.friend.text"             color="ff000000"/>
<color id="pen.text.friend.textSel"          color="ffffffff"/>
<?if night?>
<color id="pen.text.friend.text"             color="ffffffff"/>
<color id="pen.text.friend.textSel"          color="ffffffff"/>
<?endif night?>
<textStyle id="text.friend.text"       color="pen.text.friend.text" colorSel="pen.text.friend.textSel" count="1" font1="font.black.16"/>

<lb2SubItemText id="lb.itemIconCheck_Text"  position="pos.lb.itemIconCheck_Text" textstyle="text.friend.text" />
<position id="pos.lb.itemIconCheck_Text" deltaX1="=#54" relatX1="0" deltaX2="=#-90" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item With Icon at start and Check Bitmap at end ####-->

<!-- #### LB2Normal text + textova ikonka ####-->
<lb2Item id="lb.friend.number" subItems="lb.friend.number.ico lb.friend.number.text" fashion="lb.fash.Friend"/>

<lb2SubItemText id="lb.friend.number.ico"  position="pos.lb.friend.number.ico" textstyle="text.lbFriend.number" textAlign="center"/>
<position id="pos.lb.friend.number.ico" deltaX1="=#10" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.friend.number.text"  position="pos.lb.friend.number.text" textstyle="text.friend.numberText" />
<position id="pos.lb.friend.number.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<color id="pen.text.lbFriend.number"             color="ff21385a"/>             
<color id="pen.text.lbFriend.numberSel"          color="ff21385a"/>
<?if night?>
<color id="pen.text.lbFriend.number"             color="ff65a2e1"/>
<color id="pen.text.lbFriend.numberSel"          color="ffffffff"/>
<?endif night?>
<textStyle id="text.lbFriend.number"               color="pen.text.lbFriend.number" colorSel="pen.text.lbFriend.numberSel" count="1" font1="font.light.24"/>

<color id="pen.text.lbFriend.numberText"             color="ff000000"/>
<color id="pen.text.lbFriend.numberTextSel"          color="ffffffff"/>
<?if night?>
<color id="pen.text.lbFriend.numberText"             color="ffffffff"/>
<color id="pen.text.lbFriend.numberTextSel"          color="ffffffff"/>
<?endif night?>
<textStyle id="text.friend.numberText"               color="pen.text.lbFriend.numberText" colorSel="pen.text.lbFriend.numberTextSel" count="1" font1="font.black.16"/>
<!-- #### LB2Normal text + textova ikonka ####-->

<!-- #### LB2Normal text ####-->
<lb2Item id="lb.friend.addresses" subItems="lb.friend.addresses.text" fashion="lb.fash.Friend"/>

<lb2SubItemText id="lb.friend.addresses.text"  position="pos.lb.friend.addresses.text" textstyle="text.textListSingelLight" />
<position id="pos.lb.friend.addresses.text" deltaX1="=#10" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text ####-->

<!-- #### LB2Normal text + text + textova ikonka ####-->
<lb2Item id="lb.friend.position" subItems="lb.friend.position.ico lb.friend.position.text1 lb.friend.position.text2 " fashion="lb.fash.Friend"/>

<lb2SubItemText id="lb.friend.position.ico"  position="pos.lb.friend.position.ico" textstyle="text.textIconFriends" textAlign="center"/>
<position id="pos.lb.friend.position.ico" deltaX1="=#10" relatX1="0" deltaX2="=#44" relatX2="=0" deltaY1="=#5" relatY1="0.1" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.friend.position.text1"  position="pos.lb.friend.position.text1" textstyle="text.textListTopFriends" textVAlign="bottom"/>
<position id="pos.lb.friend.position.text1" deltaX1="=#54" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#3" relatY1="0" deltaY2="0" relatY2="0.57"/>

<lb2SubItemText id="lb.friend.position.text2"  position="pos.lb.friend.position.text2" textstyle="text.textListBottomFriends" textVAlign="top"/>
<position id="pos.lb.friend.position.text2" deltaX1="=#54" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="0" relatY1="0.57" deltaY2="=#-5" relatY2="1"/>

<!-- listbox Friends-->
<textStyle id="text.textIconFriends"           color="pen.textIconFriends" colorSel="pen.textIconFriendsSel" count="1" font1="font.icon.26"/>
<textStyle id="text.textIconFriendsWth"        color="pen.textIconFriends" colorSel="pen.textIconFriendsSel" count="1" font1="font.icon.26"/>
<textStyle id="text.textIconRFriends"          color="pen.textIconFriends" colorSel="pen.textIconFriendsSel" count="1" font1="font.icon.22"/>

<textStyle id="text.textListTopFriends"        color="pen.textListTopFriends" colorSel="pen.textListTopFriendsSel" count="1" font1="font.black.16"/>
<textStyle id="text.textListBottomFriends"     color="pen.textListBottomFriends" colorSel="pen.textListBottomFriendsSel" count="1" font1="font.light.13"/>

<color id="pen.textIconFriends"            color="ff737358"/>
<color id="pen.textIconFriendsSel"         color="ffffffff"/>
<color id="pen.textListTopFriends"         color="ff000000"/>
<color id="pen.textListTopFriendsSel"      color="ffffffff"/>
<color id="pen.textListBottomFriends"      color="ff303030"/>
<color id="pen.textListBottomFriendsSel"   color="ffffffff"/>
<?if night?>
<color id="pen.textIconFriends"            color="ff65a2e1"/>
<color id="pen.textIconFriendsSel"         color="ffffffff"/>
<color id="pen.textListTopFriends"         color="ffffffff"/>
<color id="pen.textListTopFriendsSel"      color="ffffffff"/>
<color id="pen.textListBottomFriends"      color="ff65a2e1"/>
<color id="pen.textListBottomFriendsSel"   color="ffffffff"/>
<?endif night?>


<!-- #### LB2Normal text + text + textova ikonka ####-->

<!-- #### Country item for profile ####-->
<lb2Item id="lb.itemCountry" subItems="lb.si.country.Name lb.si.country.Bmp lb.sett.main.textOnOff_bmp" fashion="lb.fash.Friend"/>

<lb2SubItemText id="lb.si.country.Name"  position="pos.country.Name" textstyle="text.SIFriend.Name" textVAlign="center" />
<position id="pos.country.Name" deltaX1="=#54" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="0" relatY1="0.0" deltaY2="=#0" relatY2="1"/>

<lb2SubItemBmp  id="lb.si.country.png" position="pos.si.country.png"/>
<position id="pos.si.country.png" deltaX1="=#10" relatX1="0" deltaX2="=#44" relatX2="0" deltaY1="=#0" relatY1="0" deltaY2="=#0" relatY2="1"/>
<!-- #### Country item for profile ####-->

<!-- #### Search item for friends ####-->
<lb2Item id="lb.itemSearchFriend" subItems="lb.si.frnd.search.Bmp lb.si.frnd.search.Name lb.si.frnd.search.Des lb.sett.main.textOnOff_bmp" fashion="lb.fash.Friend"/>

<!-- #### Search item for facebook friends ####-->
<lb2Item id="lb.itemSearchFacebook" subItems="lb.si.frnd.search.Bmp lb.si.frnd.search.Name lb.si.frnd.search.Des lb.sett.main.textOnOff_bmp" fashion="lb.fash.Friend"/>

<lb2SubItemBmp  id="lb.si.frnd.search.png" position="pos.si.friend.Avatar"/>

<lb2SubItemText id="lb.si.frnd.search.Name"  position="pos.lb.si.frnd.search.Name" textstyle="text.SIFriend.Name" textVAlign="bottom" />
<position id="pos.lb.si.frnd.search.Name" deltaX1="=#63" relatX1="0" deltaX2="=#-25" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.56"/>

<lb2SubItemText id="lb.si.frnd.search.Des"  position="pos.lb.si.frnd.search.Des" textstyle="text.SIFriend.Des" textVAlign="top"/>
<position id="pos.lb.si.frnd.search.Des" deltaX1="=#63" relatX1="0" deltaX2="=#-25" relatX2="1" deltaY1="0" relatY1="0.56" deltaY2="=#-5" relatY2="1"/>
<!-- #### Search item for friends ####-->


<!-- #### Address items ####-->
<lb2SubItemText id="lb.contact.address.textIcon"  position="pos.lb.contact.address.textIcon" textstyle="text.textIconLightActionDlg" />
<position id="pos.lb.contact.address.textIcon" deltaX1="=#20" relatX1="0" deltaX2="=#50" relatX2="0" deltaY1="=#5" relatY1="0.25" deltaY2="=#-5" relatY2="0.90"/>

<!-- #### texticon + 2*text ####-->
<lb2Item id="lb.contact.address.2line" subItems="lb.contact.address.textIcon lb.contact.address2.text1 lb.contact.address2.text2" fashion="lb.fashLightPlain"/>

<lb2SubItemText id="lb.contact.address2.text1"  position="pos.lb.contact.address2.text1" textstyle="text.textListTopLight"/>
<position id="pos.lb.contact.address2.text1" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.65"/>

<lb2SubItemText id="lb.contact.address2.text2"  position="pos.lb.contact.address2.text2" textstyle="text.textListTopLight"/>
<position id="pos.lb.contact.address2.text2" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=0" relatY1="0.40" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.contact.address2.png"  position="pos.lb.contact.address2.png"/>
<position id="pos.lb.contact.address2.png" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<!--  texticon + 3*text ####-->
<lb2Item id="lb.contact.address.3line" subItems="lb.contact.address.textIcon lb.contact.address3.text1 lb.contact.address3.text2 lb.contact.address3.text3" fashion="lb.fashLightPlain"  height="=#65"/>

<lb2SubItemText id="lb.contact.address3.text1"  position="pos.lb.contact.address3.text1" textstyle="text.textListTopLight"/>
<position id="pos.lb.contact.address3.text1" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.40"/>

<lb2SubItemText id="lb.contact.address3.text2"  position="pos.lb.contact.address3.text2" textstyle="text.textListTopLight"/>
<position id="pos.lb.contact.address3.text2" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="0" relatY1="0.30" deltaY2="0" relatY2="0.70"/>

<lb2SubItemText id="lb.contact.address3.text3"  position="pos.lb.contact.address3.text3" textstyle="text.textListTopLight"/>
<position id="pos.lb.contact.address3.text3" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=0" relatY1="0.60" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.contact.address3.png"  position="pos.lb.contact.address3.png"/>
<position id="pos.lb.contact.address3.png" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Address items ####-->

<!-- #### CONTACTS ONLY DIALOG FILTER ####-->
<dialogFilter id="contacts.main"
            listbox="contacts.main.listBox" frame="contacts.main.frame"
            buttonContainer="buttonContainerFilter.backShow" keyboard="multiKeyboard.filter"/>
<staticFrameDark id="contacts.main.static"/>
<listBoxFriendsEdit id="contacts.main.listBox" fill="fl.lblbLight" position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress" items="lb.itemFriendTop lb.itemFriend.On lb.itemFriend.Off lb.itemBtnTextText lb.friends.item.separator lb.friends.item.tap lb.itemBtnIconTextH51" height="=#61"/>
<edit id="contacts.main.edit"/>
<frameDark id="contacts.main.frame" posIcon="NONE" icon="NONE" static="contacts.main.static" edit="contacts.main.edit"/>
<!-- #### CONTACTS ONLY DIALOG FILTER####-->

<!-- #### FRIENDS POSITIONS DIALOG ####-->
<dialog id="friends.positions.dialog" listbox="friends.positions.listBox" frame="friends.positions.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="friends.positions.frame" static="friends.positions.static" />
<staticFrameDark id="friends.positions.static"/>
<listBox2Light id="friends.positions.listBox" items="lb.friend.position" height="=#51"/>
<!-- #### FRIENDS POSITIONS DIALOG ####-->

<gradient id="fill.bgrFriendsSel" colors="426283 889cb1 677f96 5e8090" positions="00 10 80 FF"/>
<gradient id="fill.bgrFriendsSelOff" colors="889baf b4c0cd a1aebc 98acb6" positions="00 10 80 FF"/>

<!-- #### FRIENDS ACTION DIALOG ####-->
<dialog id="friends.action.dialog" listbox="friends.action.listBox" frame="friends.action.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="friends.action.frame" static="friends.action.static" />
<staticFrameDark id="friends.action.static"/>
<listBox2Light id="friends.action.listBox" items="lb.itemFriendTop lb.itemFriend.On lb.itemFriend.Off lb.itemBtnTextText lb.itemBtnIconText lb.itemBtnBmpText_Alt lb.head.light.text" height="=#51"/>
<!-- #### FRIENDS ACTION DIALOG ####-->

<!-- #### FRIENDS POSITION ASSIGN DIALOG ####-->
<dialog id="friends.posassign.dialog" listbox="friends.posassign.listBox" frame="friends.posassign.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="friends.posassign.frame" static="friends.posassign.static" />
<staticFrameDark id="friends.posassign.static"/>
<listBox2Light id="friends.posassign.listBox" items="lb.itemBtnIconText_Flat lb.head.light.text lb.contact.address.2line lb.contact.address.3line lb.itemActionDesc" height="=#51"/>
<!-- #### FRIENDS POSITION ASSIGN  DIALOG ####-->

<!-- #### FRIENDS NUMBERS DIALOG ####-->
<dialog id="friends.numbers.dialog" listbox="friends.numbers.listBox" frame="friends.numbers.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="friends.numbers.frame" static="friends.numbers.static" />
<staticFrameDark id="friends.numbers.static"/>
<listBox2Light id="friends.numbers.listBox" items="lb.friend.number" height="=#51"/>
<!-- #### FRIENDS NUMBERS  DIALOG ####-->

<!-- #### FRIENDS ADDRESSES DIALOG ####-->
<dialog id="friends.addresses.dialog" listbox="friends.addresses.listBox" frame="friends.numbers.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="friends.addresses.frame" static="friends.addresses.static" />
<staticFrameDark id="friends.addresses.static"/>
<listBox2Light id="friends.addresses.listBox" items="lb.friend.addresses" height="=#51"/>
<!-- #### FRIENDS ADDRESSES  DIALOG ####-->

<!-- #### FRIENDS QUICK SHARE DIALOG ####-->
<dialog id="friends.quickShare.dialog" listbox="friends.quickShare.listBox" frame="friends.quickShare.frame" bottomWnd="buttonContainer.backShare"/>
<frameDark id="friends.quickShare.frame" static="friends.quickShare.static" />
<staticFrameDark id="friends.quickShare.static"/>
<listBox2Light id="friends.quickShare.listBox" items="lb.quickShare.textUpDown lb.quickShare.textUpDownMultiline lb.quickShare.photo lb.head.light.text lb.quickShare.textUpDownSingle lb.itemTextHelpLight lb.screenshotLight" height="=#51"/>

<lb2Item id="lb.quickShare.photo" subItems="lb.quickShare.photo_icon lb.quickShare.photo_text lb2SIMore" fashion="lb.fashLightBtn"/>
<lb2SubItemBmp id="lb.quickShare.photo_icon"  position="pos.quickShare.photo_icon" textstyle="text.textIconLightActionDlg" />
<position id="pos.quickShare.photo_icon" deltaX1="=#20" relatX1="0" deltaX2="=#50" relatX2="0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<lb2SubItemText id="lb.quickShare.photo_text"  position="pos.lb.quickShare.photo_text" textstyle="text.SIBtnTextText_TextTopLeft" />
<position id="pos.lb.quickShare.photo_text" deltaX1="=#60" relatX1="0" deltaX2="=#-45" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2Item id="lb.quickShare.textUpDownSingle" subItems="lb.quickShare.textUpDown_TextUp lb.quickShare.textUpDown_TextDown" fashion="lb.fashLightBtn_Flat"/>
<lb2Item id="lb.quickShare.textUpDown" subItems="lb.quickShare.photo_icon lb.quickShare.textUpDown_TextCenter lb.quickShare.textUpDown_TextUp lb.quickShare.textUpDown_TextDown lb2SIMore" fashion="lb.fashLightBtn"/>

<lb2Item id="lb.quickShare.textUpDownMultiline" subItems="lb.quickShare.photo_icon lb.quickShare.textUpDown_TextCenter lb.quickShare.textUpDown_TextUp lb.quickShare.textUpDown_TextDownMultiline lb2SIMore" fashion="lb.fashLightBtn"/>

<lb2SubItemText id="lb.quickShare.textUpDown_TextCenter"  position="pos.lb.quickShare.textUpDown_TextCenter" textstyle="text.SIBtnTextText_TextTopLeft" textVAlign="center" />
<position id="pos.lb.quickShare.textUpDown_TextCenter" deltaX1="=#60" relatX1="0" deltaX2="=#-15" relatX2="0.9" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.quickShare.textUpDown_TextUp"  position="pos.lb.quickShare.textUpDown_TextUp" textstyle="text.SIBtnTextText_TextTopLeft" textVAlign="bottom" />
<position id="pos.lb.quickShare.textUpDown_TextUp" deltaX1="=#60" relatX1="0" deltaX2="=#-15" relatX2="0.9" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.56"/>

<lb2SubItemText id="lb.quickShare.textUpDown_TextDown"  position="pos.lb.quickShare.textUpDown_TextDown" textstyle="text.SIBtnTextText_TextBottomRight" textVAlign="top" textAlign="left" fitToRect="yes"/>
<lb2SubItemText id="lb.quickShare.textUpDown_TextDownMultiline"  position="pos.lb.quickShare.textUpDown_TextDown" textstyle="text.SIBtnTextText_TextBottomRight" textVAlign="top" textAlign="left" multiline="yes" fitToRect="yes"/>
<position id="pos.lb.quickShare.textUpDown_TextDown" deltaX1="=#60" relatX1="0" deltaX2="=#-15" relatX2="0.9" deltaY1="0" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>
<!-- #### FRIENDS QUICK SHARE DIALOG ####-->

<!-- #### FRIENDS QUICK SHARE PHOTO DIALOG ####-->
<dialog id="friends.quickSharePhoto.dialog" listbox="friends.quickSharePhoto.listBox" frame="friends.quickSharePhoto.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="friends.quickSharePhoto.frame" static="friends.quickSharePhoto.static" />
<staticFrameDark id="friends.quickSharePhoto.static"/>
<listBox2Light id="friends.quickSharePhoto.listBox" items="lb.itemBtnIconText_Flat" height="=#51"/>
<!-- #### FRIENDS QUICK SHARE PHOTO DIALOG ####-->

<!-- #### FRIENDS QUICK SHARE COMMENT DIALOG ####-->
<dialogEditMulti id="friends.quickShareComment.dialog" frame="friends.quickShareComment.frame" richEdit="friends.quickShareComment.edit"/>
<staticFrameDark id="friends.quickShareComment.static"/>
<frameDark id="friends.quickShareComment.frame" static="friends.quickShareComment.static"/>
<richEdit id="friends.quickShareComment.edit" fill="fill.bgrLight_search"
          fillTopShadow="NONE" fillBottomShadow="NONE" posbar="posbar.poiEdit"/>
<!-- #### FRIENDS QUICK SHARE COMMENT DIALOG ####-->


<!-- #### FRIENDS QUICK SHARE SEND TO DIALOG FILTER ####-->
<multiKeyboard id="multiKeyboard.friends.quickShareSend.filter" keyboard="mkeyboard.filter.layout" position="pos.dlgKeyboard.filter"/>
<dialogFilter id="friends.quickShareSend.dialog"
            listbox="friends.quickShareSend.listBox" frame="friends.quickShareSend.frame" static="friends.quickShareSend.static"
            buttonContainer="buttonContainerFilter.backShowConnect" keyboard="multiKeyboard.friends.quickShareSend.filter"/>
<staticFrameDark id="friends.quickShareSend.static"/>
<edit id="friends.quickShareSend.edit"/>
<frameDark id="friends.quickShareSend.frame" static="friends.quickShareSend.static" edit="friends.quickShareSend.edit"/>
<listBox2Light id="friends.quickShareSend.listBox" items="lb.friends.item.separator lb.sett.head.text lb.quickShareSend.sendto lb.quickShareSend.socnet lb.itemBtnIconTextH51" height="=#65" position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress"/>

<lb2Item id="lb.quickShareSend.sendto" subItems="si.messages.sendto_avatar si.messages.sendto_text si.messages.sendto_action1.On si.messages.sendto_action1.Off si.messages.sendto_action2.On si.messages.sendto_action2.Off si.messages.sendto_action3.On si.messages.sendto_action3.Off" fashion="lb.fashDarkPlain" height="=#61"/>

<lb2Item id="lb.quickShareSend.socnet" subItems="lb.quickShareSend.socnet_text lb.quickShareSend.socnet_icoOn lb.quickShareSend.socnet_icoOff" fashion="lb.fashLightBtn"/>
    
<lb2SubItemText id="lb.quickShareSend.socnet_text"  position="pos.lb.quickShareSend.socnet_text" textstyle="text.SIBtnTextText_TextTopLeft" textVAlign="bottom" />
<position id="pos.lb.quickShareSend.socnet_text" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.56"/>

<lb2SubItemText id="lb.quickShareSend.socnet_icoOn" textstyle="text.textIconLight.On" position="pos.lb.quickShareSend.socnet_ico"/>
<lb2SubItemText id="lb.quickShareSend.socnet_icoOff" textstyle="text.textIconLight.Off" position="pos.lb.quickShareSend.socnet_ico"/>
<position id="pos.lb.quickShareSend.socnet_ico" deltaX1="=#-43" relatX1="1" deltaX2="=#-13" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### FRIENDS QUICK SHARE SEND TO DIALOG FILTER ####-->

<!-- ###################################################################################################
     ########################################### LOGIN  ################################################
     ###################################################################################################-->
<gradient id="fill.bgrCheckSub"         colors="12808080" positions="ff"/>
<gradient id="fill.bgrCheckSelSub"      colors="66808080" positions="ff"/>
<gradient id="fill.bgrCheckSelOffSub"   colors="33808080" positions="ff"/>
<gradient id="fill.bgrCheckLineSub"     colors="4C808080" positions="ff"/>

<fill id="lb.CheckSub"     type="button"  grad="fill.bgrCheckSub" bottom="rf.settings.group.bottom" left="rf.settings.group.left" top="rf.settings.group.top" right="rf.settings.group.right" lt="rf.settings.group.LT" lb="rf.settings.group.LB" rt="rf.settings.group.RT" rb="rf.settings.group.RB"
	  ltd="rf.settings.group.LTDistance" rbd="rf.settings.group.RBDistance" rad="rf.settings.group.Radius"  marginH="=#10" marginV="=#2"/>

<fill id="lb.CheckSelSub"  type="button"  grad="fill.bgrCheckSelSub" bottom="rf.settings.group.bottom" left="rf.settings.group.left" top="rf.settings.group.top" right="rf.settings.group.right" lt="rf.settings.group.LT" lb="rf.settings.group.LB" rt="rf.settings.group.RT" rb="rf.settings.group.RB"
	  ltd="rf.settings.group.LTDistance" rbd="rf.settings.group.RBDistance" rad="rf.settings.group.Radius"  marginH="=#10" marginV="=#2"/>

<fill id="lb.CheckSelOffSub"  type="button" grad="fill.bgrCheckSelOffSub" bottom="rf.settings.group.bottom" left="rf.settings.group.left" top="rf.settings.group.top" right="rf.settings.group.right" lt="rf.settings.group.LT" lb="rf.settings.group.LB" rt="rf.settings.group.RT" rb="rf.settings.group.RB"
	  ltd="rf.settings.group.LTDistance" rbd="rf.settings.group.RBDistance" rad="rf.settings.group.Radius"  marginH="=#10" marginV="=#2"/>

<fill id="lb.CheckLineSub"  type="line" bgr="fill.bgrCheckLineSub" edge="bottom" width="1" marginLT="=bmpWidth('rf.settings.group.LTDistance')+(#10)" marginRB="=bmpWidth('rf.settings.group.RBDistance')+(#10)" />

<lbFashion id="lb.fash.CheckSub"   norm="lb.CheckSub" sel="lb.CheckSelSub" selOff="lb.CheckSelOffSub" line="lb.CheckLineSub" />

<!-- #### Item With Text and Check Bitmap at end ####-->
<lb2Item id="lb.itemTextCheckSub" subItems="lb.sett.group.textCheck_text lb.sett.group.check_check" fashion="lb.fash.CheckSub" height="=#63"/>
<!-- #### Item With Text and Check Bitmap at end ####-->

<!-- #### Item With Multiline Text ####-->
<color id="pen.text.staticComMesTop"           color="ff22272a"/>
<color id="pen.text.staticComMesTopSel"        color="ffffffff"/>
<color id="pen.text.staticComMesBottom"        color="ff21385a"/>
<color id="pen.text.staticComMesBottomSel"     color="ffffffff"/>
<?if night?>
<color id="pen.text.staticComMesTop"           color="ffffffff"/>
<color id="pen.text.staticComMesTopSel"        color="ffffffff"/>
<color id="pen.text.staticComMesBottom"        color="ff65a2e1"/>
<color id="pen.text.staticComMesBottomSel"     color="ffffffff"/>
<?endif night?>

<textStyle id="text.staticComMesTop"           color="pen.text.staticComMesTop" colorSel="pen.text.staticComMesTopSel" colorDis="pen.text.staticFirstHelp" count="1" font1="font.light.13"/>
<textStyle id="text.staticComMesBottom"        color="pen.text.staticComMesBottom" colorSel="pen.text.staticComMesBottomSel" colorDis="pen.text.staticFirstHelp" count="1" font1="font.black.16"/>

<lb2Item id="lb.itemTextTextSub" subItems="lb.SITextTextSub_Text1 lb.SITextTextSub_Text2" fashion="lb.fash.messages.group" height="=#63" />
<lb2Item id="lb.itemTextTextSub_FitItem" subItems="lb.SITextTextSub_Text1 lb.SITextTextSub_Text2_FitItem" fashion="lb.fash.messages.group" height="=#63" />

<lb2SubItemText id="lb.SITextTextSub_Text1"  position="pos.lb.SITextTextSub_Text1" textstyle="text.staticComMesTop"/>
<position id="pos.lb.SITextTextSub_Text1" deltaX1="=#10" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0.1" deltaY2="0" relatY2="0.4"/>

<lb2SubItemText id="lb.SITextTextSub_Text2"  position="pos.lb.SITextTextSub_Text2" textstyle="text.staticComMesBottom"/>
<lb2SubItemText id="lb.SITextTextSub_Text2_FitItem"  position="pos.lb.SITextTextSub_Text2" textstyle="text.staticComMesBottom" textVAlign="center" multiline="yes" fitToRect="yes"/>
<position id="pos.lb.SITextTextSub_Text2" deltaX1="=#10" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="0" relatY1="0.4" deltaY2="=#-10" relatY2="1"/>
<!-- #### Item With Multiline Text ####-->

